<?php
include("../settings.php");
?>
<!DOCTYPE html>
<html lang="id">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta http-equiv="Author" content="<?php echo $author ?>" />
  <meta http-equiv="Title" content="<?php echo $title ?>" />
  <title><?php echo $title ?></title>
  <meta name="description" content="<?php echo $deskripsi ?>" />
  <link rel="canonical" href="<?php echo $domain ?>" />
  <link rel="shortcut icon" href="<?php echo $favicon ?>" />
  <link href="<?php echo $domain ?>" rel="dns-prefetch" />
  <meta name="google" content="notranslate" />
  <meta name="robots" content="<?php echo $robots ?>" />
  <meta name="googlebot" content="<?php echo $robots ?>" />
  <meta name="rating" content="general" />
  <meta name="geo.region" content="id_ID" />
  <meta name="geo.country" content="id" />
  <meta name="language" content="Id-ID" />
  <meta name="distribution" content="global" />
  <meta name="geo.placename" content="Indonesia" />
  <meta name="author" content="<?php echo $author ?>" />
  <meta name="publisher" content="<?php echo $author ?>" />
  <meta property="og:type" content="website" />
  <meta property="og:locale" content="id_ID" />
  <meta property="og:title" content="<?php echo $title ?>" />
  <meta property="og:description" content="<?php echo $deskripsi ?>" />
  <meta property="og:url" content="<?php echo $domain ?>" />
  <meta property="og:site_name" content="<?php echo $author ?>" />
  <!--BOOTSTRAP-->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous" />
  <!--END OF BOOTSTRAP-->
  <script src="../property/jquery.min.js"></script>
  <script src="../property/popper.min.js"></script>
  <link rel="stylesheet" href="../property/style.css" />
</head>

<body>
  <div class="container">
    <div class="adv">
      <header class="site-header">
        <img style="max-width: 210px" src="https://doyokjpkk.com/images/logoweb.png" width="210" height="63" />
      </header>

      <!-- Banner -->
      <div class="banner" style="padding-top: 6rem">
        <img src="https://ik.imagekit.io/Asset/gambar%20rtp%20doyok.jpg?updatedAt=1736138277019" class="d-block w-100" />
        <br />
        <img src="https://ik.imagekit.io/Asset/jp.gif?updatedAt=1736150946692" class="d-block w-100" />
      </div>

      <div class="provider pt-3">
        <h1 style="text-shadow: 2px 2px #000000">HABANERO</h1>
      </div>

      <!-- Marquee -->
      <div class="announcement">
        <style>
          .announcement span {
            width: 100%;
            text-align: center;
            font-size: 1.5em;
            font-weight: normal;
            display: block;
            color: #fff;
            font-family: arial;
            padding-top: 5px;
            padding-bottom: 5px;
            text-shadow: #000000;
          }
        </style>
        <!--PENGUMUMAN -->
        <table>
          <tr>
            <td>
              <img src="../img/volume.svg" class="btn btn-announce" style="
                    background: black;
                    width: 30px;
                    height: 35px;
                    float: left;
                  " />
            </td>
            <td>
              <span class="blink-me"><button type="login" class="btn btn-announce">
                  <marquee direction="LEFT" scrollamount="15"><strong>KLIK GAMBAR UNTUK MELIHAT RTP & POLA PERMAINAN
                      SLOT
                      HARI INI</strong>
                  </marquee>
                </button>
              </span>
            </td>
          </tr>
        </table>
      </div>
      <!-- Marquee -->

      <div class="link-container container">
        <a href="<?php echo $akses ?>" rel="nofollow" target="_blank" class="register-button"
          style="margin-right: 5px"><b>MASUK</b></a>
        <a href="<?php echo $akses ?>" rel="nofollow" target="_blank" class="login-button"
          style="margin-left: 5px"><b>DAFTAR</b></a>
      </div>
      <section class="slot">
        <div class="slot-sidebar res-bar">
          <ul class="slot-sidebar-nav">
            <button class="next-btn" onclick="plusSlides(-1)">❮</button>
            <li>
              <a class="btn-provider" href="../pragmatic/">
                <i class="pragma-logo"></i>
                <br class="enter" />
                <span>PRAGMATIC PLAY</span>
              </a>
            </li>
            <li>
              <a class="btn-provider" href="../pgsoft/">
                <i class="pg-logo"></i>
                <br class="enter" />
                <span>POCKET GAMES SOFT</span>
              </a>
            </li>
            <li>
              <a class="btn-provider" href="../idnslot/">
                <i class="idnslot-logo"></i>
                <br class="enter" />
                <span>IDN SLOT</span>
              </a>
            </li>
            <li>
              <a class="btn-provider active" href="../habanero/">
                <i class="haba-logo"></i>
                <br class="enter" />
                <span>HABANERO</span>
              </a>
            </li>
            <li>
              <a class="btn-provider" href="../microgaming/">
                <i class="micro-logo"></i>
                <br class="enter" />
                <span>MICROGAMING</span>
              </a>
            </li>
            <li>
              <a class="btn-provider" href="../gmw/">
                <i class="gmw-logo"></i>
                <br class="enter" />
                <span>GMW</span>
              </a>
            </li>
            <li>
              <a class="btn-provider" href="../toptrend/">
                <i class="ttg-logo"></i>
                <br class="enter" />
                <span>TOP TREND GAMING</span>
              </a>
            </li>
            <li>
              <a class="btn-provider" href="../nolimit/">
                <i class="nolimit-logo"></i>
                <br class="enter" />
                <span>NO LIMIT CITY</span>
              </a>
            </li>
            <button class="next-btn" onclick="plusSlides(1)">❯</button>
          </ul>
        </div>

        <div class="slot-sidebar mySlides">
          <ul class="slot-sidebar-nav">
            <button class="next-btn" onclick="plusSlides(-1)">❮</button>
            <li>
              <a class="btn-provider" href="../pragmatic/">
                <i class="pragma-logo"></i>
                <br class="enter" />
                <span>PP</span>
              </a>
            </li>
            <li>
              <a class="btn-provider" href="../pgsoft/">
                <i class="pg-logo"></i>
                <br class="enter" />
                <span>PG</span>
              </a>
            </li>
            <li>
              <a class="btn-provider" href="../idnslot/">
                <i class="idnslot-logo"></i>
                <br class="enter" />
                <span>IDN</span>
              </a>
            </li>
            <li>
              <a class="btn-provider active" href="../habanero/">
                <i class="haba-logo"></i>
                <br class="enter" />
                <span>HB</span>
              </a>
            </li>
            <button class="next-btn" onclick="plusSlides(1)">❯</button>
          </ul>
        </div>
        <div class="slot-sidebar mySlides">
          <ul class="slot-sidebar-nav">
            <button class="next-btn" onclick="plusSlides(-1)">❮</button>
            <li>
              <a class="btn-provider" href="../microgaming/">
                <i class="micro-logo"></i>
                <br class="enter" />
                <span>MG</span>
              </a>
            </li>
            <li>
              <a class="btn-provider" href="../gmw/">
                <i class="gmw-logo"></i>
                <br class="enter" />
                <span>GMW</span>
              </a>
            </li>
            <li>
              <a class="btn-provider" href="../toptrend/">
                <i class="ttg-logo"></i>
                <br class="enter" />
                <span>TTG</span>
              </a>
            </li>
            <li>
              <a class="btn-provider" href="../nolimit/">
                <i class="nolimit-logo"></i>
                <br class="enter" />
                <span>NLC</span>
              </a>
            </li>
            <button class="next-btn" onclick="plusSlides(1)">❯</button>
          </ul>
        </div>

        <div class="content">
          <div class="wrapper">
          <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/1.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-1" style="z-index: 15"></p>
                  <div id="percent-bar-1" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/2.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-2" style="z-index: 15"></p>
                  <div id="percent-bar-2" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/3.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-3" style="z-index: 15"></p>
                  <div id="percent-bar-3" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/4.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-4" style="z-index: 15"></p>
                  <div id="percent-bar-4" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/5.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-5" style="z-index: 15"></p>
                  <div id="percent-bar-5" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/6.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-6" style="z-index: 15"></p>
                  <div id="percent-bar-6" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/7.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-7" style="z-index: 15"></p>
                  <div id="percent-bar-7" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/8.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-8" style="z-index: 15"></p>
                  <div id="percent-bar-8" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/9.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-9" style="z-index: 15"></p>
                  <div id="percent-bar-9" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/10.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-10" style="z-index: 15"></p>
                  <div id="percent-bar-10" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/11.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-11" style="z-index: 15"></p>
                  <div id="percent-bar-11" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/12.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-12" style="z-index: 15"></p>
                  <div id="percent-bar-12" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/13.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-13" style="z-index: 15"></p>
                  <div id="percent-bar-13" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/14.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-14" style="z-index: 15"></p>
                  <div id="percent-bar-14" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/15.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-15" style="z-index: 15"></p>
                  <div id="percent-bar-15" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/16.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-16" style="z-index: 15"></p>
                  <div id="percent-bar-16" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/17.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-17" style="z-index: 15"></p>
                  <div id="percent-bar-17" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/18.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-18" style="z-index: 15"></p>
                  <div id="percent-bar-18" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/19.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-19" style="z-index: 15"></p>
                  <div id="percent-bar-19" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/20.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-20" style="z-index: 15"></p>
                  <div id="percent-bar-20" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/21.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-21" style="z-index: 15"></p>
                  <div id="percent-bar-21" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/22.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-22" style="z-index: 15"></p>
                  <div id="percent-bar-22" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/23.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-23" style="z-index: 15"></p>
                  <div id="percent-bar-23" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/24.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-24" style="z-index: 15"></p>
                  <div id="percent-bar-24" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/25.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-25" style="z-index: 15"></p>
                  <div id="percent-bar-25" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/26.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-26" style="z-index: 15"></p>
                  <div id="percent-bar-26" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/27.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-27" style="z-index: 15"></p>
                  <div id="percent-bar-27" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/28.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-28" style="z-index: 15"></p>
                  <div id="percent-bar-28" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/29.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-29" style="z-index: 15"></p>
                  <div id="percent-bar-29" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/30.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-30" style="z-index: 15"></p>
                  <div id="percent-bar-30" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/31.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-31" style="z-index: 15"></p>
                  <div id="percent-bar-31" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/32.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-32" style="z-index: 15"></p>
                  <div id="percent-bar-32" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/33.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-33" style="z-index: 15"></p>
                  <div id="percent-bar-33" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/34.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-34" style="z-index: 15"></p>
                  <div id="percent-bar-34" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/35.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-35" style="z-index: 15"></p>
                  <div id="percent-bar-35" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/36.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-36" style="z-index: 15"></p>
                  <div id="percent-bar-36" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/37.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-37" style="z-index: 15"></p>
                  <div id="percent-bar-37" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/38.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-38" style="z-index: 15"></p>
                  <div id="percent-bar-38" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/39.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-39" style="z-index: 15"></p>
                  <div id="percent-bar-39" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/40.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-40" style="z-index: 15"></p>
                  <div id="percent-bar-40" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/41.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-41" style="z-index: 15"></p>
                  <div id="percent-bar-41" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/42.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-42" style="z-index: 15"></p>
                  <div id="percent-bar-42" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/43.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-43" style="z-index: 15"></p>
                  <div id="percent-bar-43" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/44.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-44" style="z-index: 15"></p>
                  <div id="percent-bar-44" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/45.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-45" style="z-index: 15"></p>
                  <div id="percent-bar-45" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/46.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-46" style="z-index: 15"></p>
                  <div id="percent-bar-46" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/47.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-47" style="z-index: 15"></p>
                  <div id="percent-bar-47" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/48.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-48" style="z-index: 15"></p>
                  <div id="percent-bar-48" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/49.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-49" style="z-index: 15"></p>
                  <div id="percent-bar-49" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/50.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-50" style="z-index: 15"></p>
                  <div id="percent-bar-50" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/51.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-51" style="z-index: 15"></p>
                  <div id="percent-bar-51" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/52.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-52" style="z-index: 15"></p>
                  <div id="percent-bar-52" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/53.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-53" style="z-index: 15"></p>
                  <div id="percent-bar-53" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/54.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-54" style="z-index: 15"></p>
                  <div id="percent-bar-54" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/55.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-55" style="z-index: 15"></p>
                  <div id="percent-bar-55" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/56.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-56" style="z-index: 15"></p>
                  <div id="percent-bar-56" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/57.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-57" style="z-index: 15"></p>
                  <div id="percent-bar-57" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/58.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-58" style="z-index: 15"></p>
                  <div id="percent-bar-58" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/59.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-59" style="z-index: 15"></p>
                  <div id="percent-bar-59" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/60.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-60" style="z-index: 15"></p>
                  <div id="percent-bar-60" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/61.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-61" style="z-index: 15"></p>
                  <div id="percent-bar-61" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/62.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-62" style="z-index: 15"></p>
                  <div id="percent-bar-62" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/63.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-63" style="z-index: 15"></p>
                  <div id="percent-bar-63" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/64.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-64" style="z-index: 15"></p>
                  <div id="percent-bar-64" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/65.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-65" style="z-index: 15"></p>
                  <div id="percent-bar-65" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/66.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-66" style="z-index: 15"></p>
                  <div id="percent-bar-66" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/67.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-67" style="z-index: 15"></p>
                  <div id="percent-bar-67" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/68.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-68" style="z-index: 15"></p>
                  <div id="percent-bar-68" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/69.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-69" style="z-index: 15"></p>
                  <div id="percent-bar-69" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/70.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-70" style="z-index: 15"></p>
                  <div id="percent-bar-70" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/71.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-71" style="z-index: 15"></p>
                  <div id="percent-bar-71" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/72.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-72" style="z-index: 15"></p>
                  <div id="percent-bar-72" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/73.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-73" style="z-index: 15"></p>
                  <div id="percent-bar-73" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/74.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-74" style="z-index: 15"></p>
                  <div id="percent-bar-74" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/75.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-75" style="z-index: 15"></p>
                  <div id="percent-bar-75" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/76.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-76" style="z-index: 15"></p>
                  <div id="percent-bar-76" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/77.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-77" style="z-index: 15"></p>
                  <div id="percent-bar-77" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/78.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-78" style="z-index: 15"></p>
                  <div id="percent-bar-78" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/79.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-79" style="z-index: 15"></p>
                  <div id="percent-bar-79" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/80.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-80" style="z-index: 15"></p>
                  <div id="percent-bar-80" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/81.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-81" style="z-index: 15"></p>
                  <div id="percent-bar-81" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/82.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-82" style="z-index: 15"></p>
                  <div id="percent-bar-82" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/83.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-83" style="z-index: 15"></p>
                  <div id="percent-bar-83" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/84.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-84" style="z-index: 15"></p>
                  <div id="percent-bar-84" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/85.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-85" style="z-index: 15"></p>
                  <div id="percent-bar-85" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/86.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-86" style="z-index: 15"></p>
                  <div id="percent-bar-86" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/87.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-87" style="z-index: 15"></p>
                  <div id="percent-bar-87" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/88.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-88" style="z-index: 15"></p>
                  <div id="percent-bar-88" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/89.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-89" style="z-index: 15"></p>
                  <div id="percent-bar-89" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/90.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-90" style="z-index: 15"></p>
                  <div id="percent-bar-90" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/91.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-91" style="z-index: 15"></p>
                  <div id="percent-bar-91" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/92.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-92" style="z-index: 15"></p>
                  <div id="percent-bar-92" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/93.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-93" style="z-index: 15"></p>
                  <div id="percent-bar-93" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/94.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-94" style="z-index: 15"></p>
                  <div id="percent-bar-94" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/95.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-95" style="z-index: 15"></p>
                  <div id="percent-bar-95" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/96.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-96" style="z-index: 15"></p>
                  <div id="percent-bar-96" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/97.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-97" style="z-index: 15"></p>
                  <div id="percent-bar-97" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/98.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-98" style="z-index: 15"></p>
                  <div id="percent-bar-98" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/99.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-99" style="z-index: 15"></p>
                  <div id="percent-bar-99" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/100.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-100" style="z-index: 15"></p>
                  <div id="percent-bar-100" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/101.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-101" style="z-index: 15"></p>
                  <div id="percent-bar-101" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/102.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-102" style="z-index: 15"></p>
                  <div id="percent-bar-102" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/103.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-103" style="z-index: 15"></p>
                  <div id="percent-bar-103" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/104.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-104" style="z-index: 15"></p>
                  <div id="percent-bar-104" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/105.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-105" style="z-index: 15"></p>
                  <div id="percent-bar-105" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/106.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-106" style="z-index: 15"></p>
                  <div id="percent-bar-106" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/107.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-107" style="z-index: 15"></p>
                  <div id="percent-bar-107" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/108.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-108" style="z-index: 15"></p>
                  <div id="percent-bar-108" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/109.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-109" style="z-index: 15"></p>
                  <div id="percent-bar-109" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/110.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-110" style="z-index: 15"></p>
                  <div id="percent-bar-110" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/111.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-111" style="z-index: 15"></p>
                  <div id="percent-bar-111" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/112.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-112" style="z-index: 15"></p>
                  <div id="percent-bar-112" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/113.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-113" style="z-index: 15"></p>
                  <div id="percent-bar-113" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/114.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-114" style="z-index: 15"></p>
                  <div id="percent-bar-114" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/115.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-115" style="z-index: 15"></p>
                  <div id="percent-bar-115" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/116.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-116" style="z-index: 15"></p>
                  <div id="percent-bar-116" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/117.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-117" style="z-index: 15"></p>
                  <div id="percent-bar-117" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/118.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-118" style="z-index: 15"></p>
                  <div id="percent-bar-118" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/119.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-119" style="z-index: 15"></p>
                  <div id="percent-bar-119" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/120.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-120" style="z-index: 15"></p>
                  <div id="percent-bar-120" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/121.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-121" style="z-index: 15"></p>
                  <div id="percent-bar-121" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/122.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-122" style="z-index: 15"></p>
                  <div id="percent-bar-122" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/123.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-123" style="z-index: 15"></p>
                  <div id="percent-bar-123" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/124.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-124" style="z-index: 15"></p>
                  <div id="percent-bar-124" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/125.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-125" style="z-index: 15"></p>
                  <div id="percent-bar-125" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/126.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-126" style="z-index: 15"></p>
                  <div id="percent-bar-126" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/127.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-127" style="z-index: 15"></p>
                  <div id="percent-bar-127" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/128.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-128" style="z-index: 15"></p>
                  <div id="percent-bar-128" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/129.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-129" style="z-index: 15"></p>
                  <div id="percent-bar-129" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/130.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-130" style="z-index: 15"></p>
                  <div id="percent-bar-130" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/131.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-131" style="z-index: 15"></p>
                  <div id="percent-bar-131" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/132.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-132" style="z-index: 15"></p>
                  <div id="percent-bar-132" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/133.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-133" style="z-index: 15"></p>
                  <div id="percent-bar-133" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/134.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-134" style="z-index: 15"></p>
                  <div id="percent-bar-134" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/135.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-135" style="z-index: 15"></p>
                  <div id="percent-bar-135" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/136.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-136" style="z-index: 15"></p>
                  <div id="percent-bar-136" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/137.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-137" style="z-index: 15"></p>
                  <div id="percent-bar-137" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/138.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-138" style="z-index: 15"></p>
                  <div id="percent-bar-138" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/139.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-139" style="z-index: 15"></p>
                  <div id="percent-bar-139" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/140.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-140" style="z-index: 15"></p>
                  <div id="percent-bar-140" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/141.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-141" style="z-index: 15"></p>
                  <div id="percent-bar-141" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/143.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-143" style="z-index: 15"></p>
                  <div id="percent-bar-143" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/144.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-144" style="z-index: 15"></p>
                  <div id="percent-bar-144" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/145.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-145" style="z-index: 15"></p>
                  <div id="percent-bar-145" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/146.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-146" style="z-index: 15"></p>
                  <div id="percent-bar-146" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/147.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-147" style="z-index: 15"></p>
                  <div id="percent-bar-147" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/148.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-148" style="z-index: 15"></p>
                  <div id="percent-bar-148" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/149.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-149" style="z-index: 15"></p>
                  <div id="percent-bar-149" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/150.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-150" style="z-index: 15"></p>
                  <div id="percent-bar-150" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/151.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-151" style="z-index: 15"></p>
                  <div id="percent-bar-151" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/152.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-152" style="z-index: 15"></p>
                  <div id="percent-bar-152" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/153.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-153" style="z-index: 15"></p>
                  <div id="percent-bar-153" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/154.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-154" style="z-index: 15"></p>
                  <div id="percent-bar-154" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/155.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-155" style="z-index: 15"></p>
                  <div id="percent-bar-155" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/156.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-156" style="z-index: 15"></p>
                  <div id="percent-bar-156" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/157.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-157" style="z-index: 15"></p>
                  <div id="percent-bar-157" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/158.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-158" style="z-index: 15"></p>
                  <div id="percent-bar-158" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/159.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-159" style="z-index: 15"></p>
                  <div id="percent-bar-159" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/160.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-160" style="z-index: 15"></p>
                  <div id="percent-bar-160" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/161.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-161" style="z-index: 15"></p>
                  <div id="percent-bar-161" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/162.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-162" style="z-index: 15"></p>
                  <div id="percent-bar-162" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/163.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-163" style="z-index: 15"></p>
                  <div id="percent-bar-163" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/164.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-164" style="z-index: 15"></p>
                  <div id="percent-bar-164" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/165.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-165" style="z-index: 15"></p>
                  <div id="percent-bar-165" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/166.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-166" style="z-index: 15"></p>
                  <div id="percent-bar-166" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/167.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-167" style="z-index: 15"></p>
                  <div id="percent-bar-167" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/168.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-168" style="z-index: 15"></p>
                  <div id="percent-bar-168" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/169.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-169" style="z-index: 15"></p>
                  <div id="percent-bar-169" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-content">
                <div class="hover-btn" href="javascript:void(0)">
                  <div class="play-btn">LIHAT POLA</div>
                </div>
                <img class="img-zoom" src="img/170.jpg" alt="HABANERO" style="width: 100%" />
                <div style="z-index: 10" class="percent">
                  <p id="percent-txt-170" style="z-index: 15"></p>
                  <div id="percent-bar-170" class="percent-bar" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                    aria-valuenow="" style="width: 0"></div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>

      <!--FOOTER COPYRIGHT-->
      <div class="container">
        <div class="footer text-center pt-5 pb-4">
          <span>© <script>document.write(new Date().getFullYear())</script> &ndash; <?php echo $author ?> . All Rights Reserved | 18+</span>
        </div>
      </div>
    </div>
  </div>

  <div id="popup-container-bad" class="popup-container" onclick="close_popup()">
    <div id=" popup-body" class="popup-body" style="height: 394px">
      <div class="popup-close bg-popup-close" onclick="close_popup()">
        <center><b>X</b></center>
      </div>

      <center>
        <img style="margin: 60px; width: 137px" src="../img/sedih.gif" />
        <p style="margin: -12px 40px">
          Pola <label class="title-popup">Tidak Tersedia</label> <br />RTP
          Slot Ini Sedang Rendah, Silahkan Untuk Memilih Slot Dengan RTP Yang
          Tinggi.
        </p>
      </center>
    </div>
  </div>

  <div id="popup-container-win" class="popup-container" onclick="close_popup()">
    <div id="popup-body" class="popup-body">
      <div id="popup-header" class="popup-header">
        <center>
          <h6>
            <strong>TIPS GACOR SLOT
              <label class="title-popup">HABANERO</label></strong>
          </h6>
        </center>
      </div>

      <div class="popup-content">
        <div class="row">
          <div class="col2 left">Provider</div>
          <div class="col2 right">
            <b><label style="margin-bottom: 0px" class="title-popup">Habanero</label></b>
          </div>
          <div class="hr"></div>
        </div>
        <div class="row mrtop10">
          <div class="col2 left">Stake Bet</div>
          <div class="col2 right"><b>180 - 9K</b></div>
          <div class="hr"></div>
        </div>
      </div>

      <div class="popup-pakai">
        <center><b>PAKAI POLA KHUSUS <?php echo $author ?></b></center>
      </div>

      <div class="popup-content">
        <div class="row mrtop10">
          <div style="margin-top: -18px; position: absolute">
            <h1 style="color: #77777754; font-size: 45px"></h1>
          </div>
          <div style="color: #a3a3a3">
            <h6 style="margin-bottom: 2px; color: white">
              <b>Step 1: Panaskan Mesin Slot!</b>
            </h6>
            <label style="margin-bottom: 0px" id="tips_number_1">50</label>X
            Spin Normal (Manual & Ceklis OFF)
          </div>
        </div>
        <div class="row mrtop10">
          <div style="margin-top: -18px; position: absolute">
            <h1 style="color: #77777754; font-size: 45px"></h1>
          </div>
          <div style="color: #a3a3a3">
            <h6 style="margin-bottom: 2px; color: white">
              <b>Step 2: Naikkan Bet!</b>
            </h6>
            <label style="margin-bottom: 0px" id="tips_number_2">50</label>X
            Spin Cepat (AUTO)
          </div>
        </div>
        <div class="row mrtop10">
          <div style="margin-top: -18px; position: absolute">
            <h1 style="color: #77777754; font-size: 45px"></h1>
          </div>
          <div style="color: #a3a3a3">
            <h6 style="margin-bottom: 2px; color: white">
              <b>Step 3: Stop Spin!</b>
            </h6>
            <label style="margin-bottom: 0px" id="tips_number_3">50</label>X
            Tangkap Spin (Manual & Ceklis OFF)
          </div>
        </div>
        <div class="row mrtop10">
          <div style="margin-top: -18px; position: absolute">
            <h1 style="color: #77777754; font-size: 45px"></h1>
          </div>
          <div style="color: #a3a3a3">
            <h6 style="margin-bottom: 2px; color: rgb(255, 255, 255)">
              <b>Langkah Terakhir</b>
            </h6>
            <label style="margin-bottom: 0px" id="tips_number_4">50</label>X
            Spin Turbo (manual)
          </div>
        </div>
      </div>

      <div class="popup-label" style="background: linear-gradient(to top, #ff9100 0%, #ffd000 80%); color: #000">
        <center>
          <b>LAKUKAN TIPS DARI AWAL & ULANGI</b>
          <label style="margin-bottom: 0px">Nyalakan bet double change jika ada</label>
        </center>
      </div>

      <div class="popup-content">
        <div class="row" style="color: #ffffff">
          <h6 style="margin-bottom: 2px; color: white"><b>Note:</b></h6>
          Apabila Ingin Membeli Freespin Ikutin Pola Di Atas Sebanyak 1x
        </div>
      </div>

      <a href="<?php echo $akses ?>" class="popip-button bg-daftar-button">
        <center>
          <h5>DAFTAR</h5>
        </center>
      </a>
      <a href="<?php echo $akses ?>" class="popip-button bg-main-button">
        <h5>MAIN</h5>
      </a>
      <div class="popup-close bg-popup-close" onclick="close_popup()">
        <center>
          <strong>
            <p>X</p>
          </strong>
        </center>
      </div>
    </div>
  </div>

        <!-- LIVE CHAT -->
        <!-- Begin of Chaport Live Chat code -->
<script type="text/javascript">
(function(w,d,v3){
w.chaportConfig = {
appId : '662cfe1adc5cc2a2315c6027'
};

if(w.chaport)return;v3=w.chaport={};v3._q=[];v3._l={};v3.q=function(){v3._q.push(arguments)};v3.on=function(e,fn){if(!v3._l[e])v3._l[e]=[];v3._l[e].push(fn)};var s=d.createElement('script');s.type='text/javascript';s.async=true;s.src='https://app.chaport.com/javascripts/insert.js';var ss=d.getElementsByTagName('script')[0];ss.parentNode.insertBefore(s,ss)})(window, document);
</script>
<!-- End of Chaport Live Chat code -->

  <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.5/dist/umd/popper.min.js"
    integrity="sha384-Xe+8cL9oJa6tN/veChSP7q+mnSPaj5Bcu9mPX5F5xIGE0DVittaqT5lorf0EI7Vk" crossorigin="anonymous">
  </script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-pprn3073KE6tl6bjs2QrFaJGz5/SUsLqktiwsUTF55Jfv3qYSDhgCecCxMW52nD2" crossorigin="anonymous">
  </script>
  <script src="../property/habanero.js"></script>
  <script src="../property/slide.js"></script>
</body>
</html>