var x = [
  0, 10, 1955, 2719, 2425, 1643, 395, 2364, 2985, 2141, 1677, 1032, 1764,
  179, 559, 115, 196, 15, 1519, 185, 2086, 899, 865, 605, 2486, 2033, 410,
  1367, 579, 1901, 893, 2001, 2220, 538, 2254, 710, 2387, 650, 1838, 1043,
  857, 1147, 135, 211, 1466, 1598, 721, 2774, 2339, 1969, 1772, 602, 1513,
  439, 1158, 2765, 659, 670, 2527, 1537, 2011, 1770, 2395, 433, 1985, 2184,
  1751, 579, 1281, 2533, 1640, 71, 2646, 288, 2217, 1351, 1094, 1494, 1220,
  510, 1448, 2957, 2115, 2246, 1540, 1714, 870, 653, 1090, 2287, 1519, 1472,
  1829, 759, 853, 787, 1201, 2508, 46, 415, 2195, 2987, 1065, 1077, 2648, 638,
  899, 1179, 1817, 2019, 559, 2308, 2765, 1915, 2859, 2676, 375, 989, 1169, 1029,
  922, 2411, 1692, 1755, 10, 902, 452, 791, 573, 1358, 2091, 250, 993, 2076, 1648,
  720, 1320, 484, 276, 1367, 114, 925, 1444, 408, 2225, 299, 1134, 1861, 75, 1894,
  1655, 2676, 691, 2556, 932, 2611, 1073, 1901, 1951, 1964, 963, 2494, 2493, 2755,
  620, 1696, 358, 2678, 1581, 1561, 333, 460, 2777, 1260, 617, 2841, 1925, 477,
];


var lastTime = localStorage.getItem(x + "_lastTime");
var currentTime = new Date().getTime();

var time_rand = [300000, 360000, 420000, 480000, 540000, 600000, 660000, 720000, 780000, 840000, 900000];
var random_time = Math.floor(Math.random() * time_rand.length - 1) + 1;

var time_to_refresh = localStorage.getItem(x + "_time_to_refresh") == null ? time_rand[random_time] : localStorage.getItem(x + "_time_to_refresh");
if (localStorage.getItem(x + "_time_to_refresh") == null) {
  localStorage.setItem(x + "_time_to_refresh", time_to_refresh);
}

/* Random RTP  */
for (let i = 1; i < 74; i++) {
  if (!lastTime || currentTime - lastTime >= time_to_refresh) {
    localStorage.setItem(x + "_time_to_refresh", time_rand[random_time]);

    var xx = Math.floor(Math.random() * 99) + 1;

    localStorage.setItem(x + "_lastTime", currentTime);
    localStorage.setItem(x + "_xx_" + i, xx);

    var random_val_1 = [15, 25, 35, 45, 55];
    var random_1 = random_val_1[Math.floor(Math.random() * random_val_1.length - 1) + 1];
    localStorage.setItem("random_1_xx_" + x + "_" + i, random_1);

    var random_val_2 = [10, 20, 30, 40, 50];
    var random_2 = random_val_2[Math.floor(Math.random() * random_val_2.length - 1) + 1];
    localStorage.setItem("random_2_xx_" + x + "_" + i, random_2);

    var random_val_3 = [3, 5, 7, 9];
    var random_3 = random_val_3[Math.floor(Math.random() * random_val_3.length - 1) + 1];
    localStorage.setItem("random_3_xx_" + x + "_" + i, random_3);

    var random_val_4 = [20, 30, 40, 50, 60, 70];
    var random_4 = random_val_4[Math.floor(Math.random() * random_val_4.length - 1) + 1];
    localStorage.setItem("random_4_xx_" + x + "_" + i, random_4);
  } else {
    var xx = localStorage.getItem(x + "_xx_" + i);

    var random_1 = localStorage.getItem("random_1_xx_" + x + "_" + i);
    var random_2 = localStorage.getItem("random_2_xx_" + x + "_" + i);
    var random_3 = localStorage.getItem("random_3_xx_" + x + "_" + i);
    var random_4 = localStorage.getItem("random_4_xx_" + x + "_" + i);
  }

  const as = "percent-bar-" + i;
  const asd = "percent-txt-" + i;
  var percentTxt = document.getElementById("percent-txt-" + i);
  var bar = document.getElementById("percent-bar-" + i);
  const bartext = document.getElementById("card-title" + i);
  if (!percentTxt || !bar) continue;

  percentTxt.innerHTML = xx + "%";
  $("#percent-bar-" + i)
    .attr("aria-valuenow", xx)
    .css("width", xx + "%");
  if (xx < 30) {
    bar.classList.add("red");
  } else if (xx > 70) {
    bar.classList.add("green");
  } else {
    bar.classList.add("yellow");
  }

  $("#" + asd)
    .parent()
    .parent()
    .parent()
    .attr("onclick", "show_popup('" + asd + "', '" + random_1 + "', '" + random_2 + "', '" + random_3 + "', '" + random_4 + "')");
}

/* Menampilkan Popup Pola Main*/
function show_popup(id_percent, random_1, random_2, random_3, random_4) {
  var number_txt = $("#" + id_percent).html();
  var percent = number_txt.replace("%", "").replace("RTP ", "");

  if (percent < 30) {
    $("#popup-container-bad").fadeIn(500);
  } else {
    $("#popup-container-win").fadeIn(500);

    $("#tips_number_1").html(random_1);
    $("#tips_number_2").html(random_2);
    $("#tips_number_3").html(random_3);
    $("#tips_number_4").html(random_4);
  }
}

function close_popup() {
  $(".popup-container").fadeOut(500);
}

/* Menampilkan Popup Ads Lowongan Admin*/
$(document).ready(function () {
  $("#popup-container-ads").fadeIn(0);
});

/* Slide Show Menu Mobile*/
var slides = document.getElementsByClassName("mySlides");

var slideIndex = 1;
var x = window.matchMedia("(max-width: 992px)");
media(x); // Call listener function at run time
x.addListener(media); // Attach listener function on state changes

function media(x) {
  if (x.matches) {
    showSlides(slideIndex);
  } else {
    for (i = 0; i < slides.length; i++) {
      slides[i].style.display = "none";
    }
  }
}

function plusSlides(n) {
  var slides = document.getElementsByClassName("mySlides");
  if (slideIndex <= slides.length - 4 || slideIndex >= 1) {
    showSlides((slideIndex += n));
  }
}

function currentSlide(n) {
  showSlides((slideIndex = n));
}

var x = window.matchMedia("(max-width: 992px)");
console.log(x);

function showSlides(n) {
  var i;
  if (n > slides.length) {
    slideIndex = 1;
  }
  if (n < 1) {
    slideIndex = slides.length;
  }
  for (i = 0; i < slides.length; i++) {
    slides[i].style.display = "none";
  }
  slides[slideIndex - 1].style.display = "block";
}

/* Slide Show Images */
var slideIndexImages = 1;
showSlidesImages(slideIndexImages);

// Next/previous controls
function plusSlidesImages(n) {
  showSlidesImages((slideIndexImages += n));
}

// Thumbnail image controls
function currentSlideImages(n) {
  showSlidesImages((slideIndexImages = n));
}

function showSlidesImages(n) {
  var i;
  var slides = document.getElementsByClassName("slideshow-images");
  var dots = document.getElementsByClassName("dot-slideshow-images");
  if (n > slides.length) {
    slideIndexImages = 1;
  }
  if (n <= 0) {
    slideIndexImages = slides.length;
  }
  for (i = 0; i < slides.length; i++) {
    slides[i].style.display = "none";
  }
  for (i = 0; i < dots.length; i++) {
    dots[i].className = dots[i].className.replace(" active-slideshow-images", "");
  }
  /*slides[slideIndexImages - 1].style.display = "block";*/
  /*dots[slideIndexImages-1].className += " active-slideshow-images";*/
}
