var x = [
	0, 550, 145, 113, 907, 326, 525, 346, 488, 909, 512, 388, 916, 548, 912, 793,
	855, 904, 106, 121, 644, 802, 800, 654, 299, 518, 33, 427, 931, 255, 406, 276,
	259, 261, 156, 928, 181, 746, 564, 71, 924, 878, 10, 838, 127, 485, 245, 991,
	513, 745, 597, 424, 116, 287, 74, 368, 460, 172, 131, 772, 959, 867, 218, 653,
	24, 12, 453, 631, 790, 612, 325, 222, 698, 537, 692, 811, 718, 875, 372, 826,
	998, 672, 779, 666, 730, 444, 462, 707, 869, 241, 507, 834, 179, 309, 625,
	100, 206, 699, 273, 552, 461, 566, 795, 423, 734, 4, 791, 971, 354, 19, 940,
	150, 491, 236, 265, 679, 849, 58, 956, 329, 889, 777, 798, 899, 677, 583, 784,
	436, 152, 370, 754, 701, 609, 350, 831, 178, 803, 90, 694, 973, 978, 553, 846,
	589, 429, 247, 810, 35, 278, 622, 987, 232, 56, 936, 616, 961, 996, 269, 585,
	576, 482, 219, 825, 91, 205, 393, 2, 651, 428, 868, 712, 629, 581, 445, 920,
	765, 342, 322, 560, 848, 711, 555, 582, 227, 173, 80, 14, 399, 643, 293, 397,
	563, 69, 778, 416, 418, 371, 284, 529, 830, 334,
];

var lastTime = localStorage.getItem(+"_lastTime");
var currentTime = new Date().getTime();

var time_rand = [
	300000, 360000, 420000, 480000, 540000, 600000, 660000, 720000, 780000,
	840000, 900000,
];
var random_time = Math.floor(Math.random() * time_rand.length - 1) + 1;

var time_to_refresh =
	localStorage.getItem(+"_time_to_refresh") == null
		? time_rand[random_time]
		: localStorage.getItem(+"_time_to_refresh");
if (localStorage.getItem(+"_time_to_refresh") == null) {
	localStorage.setItem(+"_time_to_refresh", time_to_refresh);
}

/* Random RTP  */
for (let i = 1; i < 66; i++) {
	if (!lastTime || currentTime - lastTime >= time_to_refresh) {
		localStorage.setItem(+"_time_to_refresh", time_rand[random_time]);

		var xx = Math.floor(Math.random() * 99) + 1;

		localStorage.setItem(+"_lastTime", currentTime);
		localStorage.setItem(+"_xx_" + i, xx);

		var random_val_1 = [10, 20, 30, 50, 100];
		var random_1 =
			random_val_1[Math.floor(Math.random() * random_val_1.length - 1) + 1];
		localStorage.setItem("random_1_xx_" + "_" + i, random_1);

		var random_val_2 = [10, 20, 30, 50, 100];
		var random_2 =
			random_val_2[Math.floor(Math.random() * random_val_2.length - 1) + 1];
		localStorage.setItem("random_2_xx_" + "_" + i, random_2);

		var random_val_3 = [3, 5, 7, 9];
		var random_3 =
			random_val_3[Math.floor(Math.random() * random_val_3.length - 1) + 1];
		localStorage.setItem("random_3_xx_" + "_" + i, random_3);

		var random_val_4 = [20, 30, 40, 50, 60, 70];
		var random_4 =
			random_val_4[Math.floor(Math.random() * random_val_4.length - 1) + 1];
		localStorage.setItem("random_4_xx_" + "_" + i, random_4);
	} else {
		var xx = localStorage.getItem(+"_xx_" + i);

		var random_1 = localStorage.getItem("random_1_xx_" + "_" + i);
		var random_2 = localStorage.getItem("random_2_xx_" + "_" + i);
		var random_3 = localStorage.getItem("random_3_xx_" + "_" + i);
		var random_4 = localStorage.getItem("random_4_xx_" + "_" + i);
	}

	const as = "percent-bar-" + i;
	const asd = "percent-txt-" + i;
	var percentTxt = document.getElementById("percent-txt-" + i);
	var bar = document.getElementById("percent-bar-" + i);
	const bartext = document.getElementById("card-title" + i);
	if (!percentTxt || !bar) continue;

	percentTxt.innerHTML = xx + "%";
	$("#percent-bar-" + i)
		.attr("aria-valuenow", xx)
		.css("width", xx + "%");
	if (xx < 30) {
		bar.classList.add("red");
	} else if (xx > 70) {
		bar.classList.add("green");
	} else {
		bar.classList.add("yellow");
	}

	$("#" + asd)
		.parent()
		.parent()
		.parent()
		.attr(
			"onclick",
			"show_popup('" +
				asd +
				"', '" +
				random_1 +
				"', '" +
				random_2 +
				"', '" +
				random_3 +
				"', '" +
				random_4 +
				"')"
		);
}

/* Menampilkan Popup Pola Main*/
function show_popup(id_percent, random_1, random_2, random_3, random_4) {
	var number_txt = $("#" + id_percent).html();
	var percent = number_txt.replace("%", "").replace("RTP ", "");

	if (percent < 30) {
		$("#popup-container-bad").fadeIn(500);
	} else {
		$("#popup-container-win").fadeIn(500);

		$("#tips_number_1").html(random_1);
		$("#tips_number_2").html(random_2);
		$("#tips_number_3").html(random_3);
		$("#tips_number_4").html(random_4);
	}
}

function close_popup() {
	$(".popup-container").fadeOut(500);
}

/* Menampilkan Popup Ads Lowongan Admin*/
$(document).ready(function () {
	$("#popup-container-ads").fadeIn(0);
});

/* Slide Show Menu Mobile*/
var slides = document.getElementsByClassName("mySlides");

var slideIndex = 1;
var x = window.matchMedia("(max-width: 992px)");
media(x); // Call listener function at run time
x.addListener(media); // Attach listener function on state changes

function media(x) {
	if (x.matches) {
		showSlides(slideIndex);
	} else {
		for (i = 0; i < slides.length; i++) {
			slides[i].style.display = "none";
		}
	}
}

function plusSlides(n) {
	var slides = document.getElementsByClassName("mySlides");
	if (slideIndex <= slides.length - 4 || slideIndex >= 1) {
		showSlides((slideIndex += n));
	}
}

function currentSlide(n) {
	showSlides((slideIndex = n));
}

var x = window.matchMedia("(max-width: 992px)");
console.log(x);

function showSlides(n) {
	var i;
	if (n > slides.length) {
		slideIndex = 1;
	}
	if (n < 1) {
		slideIndex = slides.length;
	}
	for (i = 0; i < slides.length; i++) {
		slides[i].style.display = "none";
	}
	slides[slideIndex - 1].style.display = "block";
}

/* Slide Show Images */
var slideIndexImages = 1;
showSlidesImages(slideIndexImages);

// Next/previous controls
function plusSlidesImages(n) {
	showSlidesImages((slideIndexImages += n));
}

// Thumbnail image controls
function currentSlideImages(n) {
	showSlidesImages((slideIndexImages = n));
}

function showSlidesImages(n) {
	var i;
	var slides = document.getElementsByClassName("slideshow-images");
	var dots = document.getElementsByClassName("dot-slideshow-images");
	if (n > slides.length) {
		slideIndexImages = 1;
	}
	if (n <= 0) {
		slideIndexImages = slides.length;
	}
	for (i = 0; i < slides.length; i++) {
		slides[i].style.display = "none";
	}
	for (i = 0; i < dots.length; i++) {
		dots[i].className = dots[i].className.replace(
			" active-slideshow-images",
			""
		);
	}
	/*slides[slideIndexImages - 1].style.display = "block";*/
	/*dots[slideIndexImages-1].className += " active-slideshow-images";*/
}
